actions: []
api_documentation: http://docs.ros.org/kinetic/api/eusurdf/html
authors: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>, Youhei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>,
  Masaki Murooka <murooka@jsk.imi.i.u-tokyo.ac.jp>
brief: ''
bugtracker: https://github.com/jsk-ros-pkg/eusurdf/issues
depends:
- catkin
- collada_urdf_jsk_patch
- gazebo_ros
- roseus
- rostest
depends_on:
- pr2eus_tutorials
description: urdf models converted from euslisp
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__jsk_model_tools__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>, Masaki Murooka <murooka@jsk.t.u-tokyo.ac.jp>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__eusurdf__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__eusurdf__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__eusurdf__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__eusurdf__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__eusurdf__ubuntu_xenial_arm64__binary
repo_name: jsk_model_tools
repo_url: https://github.com/jsk-ros-pkg/eusurdf
srvs: []
timestamp: 1588563360.8016973
url: http://ros.org/wiki/eusurdf
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_model_tools.git
vcs_version: master
